| Haskell Hierarchical Libraries (Cabal package) | Source code | Contents | Index

Distribution.Simple.NHC

Portability | portable
Stability | alpha
Maintainer | Isaac Jones <ijones@syntaxpolice.org>

Description
Synopsis

build :: PackageDescription -> LocalBuildInfo -> Int -> IO ()

Documentation
build :: PackageDescription -> LocalBuildInfo -> Int -> IO ()
FIX: For now, the target must contain a main module. Not used ATM. Re-add later.
Produced by Haddock version 0.8